package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussDayStatistics;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussDayStatisticsMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussDayStatistics record);

    int insertSelective(TbPlussDayStatistics record);

    TbPlussDayStatistics selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussDayStatistics record);

    int updateByPrimaryKey(TbPlussDayStatistics record);
}